Skip to content
Developer

Actions

CRM1 EndpointsCRM / Actions

Update grade levels for persons matching filters

POST/api/crm/action/grade_level_update

Query parameters

searchStringstringtext to search for in the list
orderFieldNamestringname of the order field
orderFieldSortstringsorting modeAllowed: DESCASC
pageintegerpage of the list
pageSizeintegernumber of entries for each page
withMaxPageNumberstringreturns the number of pages available as a header if this is set

Request body application/json

  • dataGradeLevelUpdateRequest

Responses

200Returns update result summaryGradeLevelUpdateRequest2

Request
curl --request POST \
  --url https://your-instance.iw-erp.de/api/crm/action/grade_level_update \
  --header 'content-type: application/json' \
  --header 'x-iw-jwt-token: <TOKEN>' \
  --data '{}'
Response 200 application/json
{}